/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,79.50pt,17.25pt,0.00pt);
	}
.cc02               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffcc;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   1.50pt solid #0000ff;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0033ff;
	}
.cc05               { /* Common */
	font            : 18pt 'Comic Sans MS', cursive;
	color           : #ffffcc;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc07               { /* Common */
	clip            : rect(0.00pt,768.00pt,8.25pt,0.00pt);
	}
.cc08               { /* Common */
	font            : 18pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e21            { /* index044011.gif */
	background      : transparent url(index044011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 767.25pt;
	height          :  44.25pt;
	}
span#e20            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e19             { /* round_i2.gif */
	position        : absolute;
	left            : 549.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e18            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 630.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e17             { /* index044010.jpg */
	position        : absolute;
	left            : 468.00pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e16             { /* index044009.jpg */
	position        : absolute;
	left            : 550.50pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e15             { /* index044008.jpg */
	position        : absolute;
	left            : 630.75pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e14             { /* $12.99 plus shipping */
	position        : absolute;
	left            :  94.50pt;
	top             : 279.75pt;
	width           : 237.75pt;
	height          :  21.75pt;
	}
span#e13            { /* index044007.jpg */
	background      : transparent url(index044007.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             : 354.75pt;
	width           : 179.25pt;
	height          : 187.50pt;
	}
span#e12            { /* index044006.jpg */
	background      : transparent url(index044006.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 138.00pt;
	width           : 266.25pt;
	height          : 138.75pt;
	}
span#e11            { /* index044005.gif */
	background      : transparent url(index044005.gif) no-repeat top left;
	position        : absolute;
	left            : 413.25pt;
	top             :  45.00pt;
	width           : 354.00pt;
	height          :  65.25pt;
	}
span#e10            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  20.25pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e9              { /* Mercury Comet\ \Keychain... */
	position        : absolute;
	left            : 476.25pt;
	top             :  51.75pt;
	width           : 215.25pt;
	height          :  51.75pt;
	}
span#e8             { /* index044004.gif */
	background      : transparent url(index044004.gif) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 237.75pt;
	width           : 255.75pt;
	height          :  34.50pt;
	}
img#e7              { /* index044003.jpg */
	position        : absolute;
	left            :  84.75pt;
	top             : 237.00pt;
	width           : 252.00pt;
	height          :  34.50pt;
	}
span#e6             { /* index044002.gif */
	background      : transparent url(index044002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 323.25pt;
	width           : 768.00pt;
	height          :   8.25pt;
	}
div#e5              { /* <DIV>1962-77 Comet Crest... */
	position        : absolute;
	left            : 168.75pt;
	top             : 547.50pt;
	width           : 176.25pt;
	height          :  42.75pt;
	}
span#e4             { /* index044001.jpg */
	background      : transparent url(index044001.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 354.75pt;
	width           : 179.25pt;
	height          : 187.50pt;
	}
div#e3              {
	position        : absolute;
	left            : 200.25pt;
	top             : 597.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e2              { /* <DIV>1960's 1970's<BR>  ... */
	position        : absolute;
	left            : 447.00pt;
	top             : 548.25pt;
	width           : 176.25pt;
	height          :  42.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 462.75pt;
	top             : 597.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	background-color: #6699ff;
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6699ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
